/**
Theme Name: Astra Child
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/
/*comms banner styling*/
#empLearnMore{
	background-color:#fff !important;
	height:100%;
}
#empLearnMore .uagb-ifb-content{
	height:100%;
	display:grid !important;
	align-items:stretch;
	align-content:stretch;
}
#empLearnMore .uagb-ifb-button-wrapper{
	display:flex !important;
	align-items:flex-end;
}

/**/
/*Order form styling */
#gsline_3_33,#gsline_3_34,#gsline_3_72,#gsline_3_111,#gsline_3_121{
	background-color:#000;
	color:#fff;
	padding:4px;
	font-weight:600;
}
.gotrgf_summary_line:not(#gsline_3_33.gotrgf_summary_line,#gsline_3_34.gotrgf_summary_line,#gsline_3_72.gotrgf_summary_line,#gsline_3_111.gotrgf_summary_line,#gsline_3_121.gotrgf_summary_line){
	background-color:#e5e5e5;
}
.gotrgf_line_part_left:not(#gsline_3_33 .gotrgf_line_part_left,#gsline_3_34 .gotrgf_line_part_left,#gsline_3_72 .gotrgf_line_part_left,#gsline_3_111 .gotrgf_line_part_left,#gsline_3_121 .gotrgf_line_part_left){
	padding-left: 20px;
	width:60%;
}
/*END Order form styling */
#myresources .uagb-buttons__wrap{
	display:grid;
	grid-template-columns: 50fr 50fr;
}
#myresources .wppb-content-restriction-message, #myresources div:has(> .wppb-content-restriction-message){
	display:none !important;
}
.wppb-form-field:has(div) label{
	float:none!important;
} 
#empContactButton{
	position: fixed;
	right:20px;
	bottom:40px;
}
:root{
--emp-color-prim: var(--ast-global-color-8);
--emp-color-pcomp: var(--ast-global-color-4);
--emp-color-inter: var(--ast-global-color-7);
--emp-color-icomp: var(--ast-global-color-6);
--emp-color-hs: var(--ast-global-color-5);
--emp-color-prim-light: #0096cf3b;
--emp-color-pcomp-light:#c5242b3b;
--emp-color-inter-light: #5bb1463b;
--emp-color-icomp-light: #f2b0373b;
--emp-color-hs-light: #5550903b;
}
.empResourceSuffix{
	width: max-content !important;
	border-radius:30px;
}
.empResourceSuffix:empty{display:none;}
/*Login form customizations*/
#wppb-form-style-1-wrapper{
	width:100% !important;
}
.login-register-lost-password a{
	color: var(--ast-global-color-0) !important;
}
/**/
/*Resource tile global styling*/
.primContainer .empResourceTile{
	border-color: var(--ast-global-color-8) !important;
}
.pcompContainer .empResourceTile{
	border-color: var(--ast-global-color-4) !important;
}
.interContainer .empResourceTile{
	border-color: var(--ast-global-color-7) !important;
}
.icompContainer .empResourceTile{
	border-color: var(--ast-global-color-6) !important;
}
.hsContainer .empResourceTile{
	border-color: var(--ast-global-color-5) !important;
}
/*end Resource tile global styling*/

/*Video tile global styling*/
.primContainer .empVideoTile .titleBanner{
	background-color: var(--ast-global-color-8) !important;
}
.pcompContainer .empVideoTile .titleBanner{
	background-color: var(--ast-global-color-4) !important;
}
.interContainer .empVideoTile .titleBanner{
	background-color: var(--ast-global-color-7) !important;
}
.icompContainer .empVideoTile .titleBanner{
	background-color: var(--ast-global-color-6) !important;
}
.hsContainer .empVideoTile .titleBanner{
	background-color: var(--ast-global-color-5) !important;
}
/*end Video tile global styling*/

/*Directory card global styling*/
.primContainer .directory-card{
	border-color: var(--ast-global-color-8) !important;
}
.pcompContainer .directory-card{
	border-color: var(--ast-global-color-4) !important;
}
.interContainer .directory-card{
	border-color: var(--ast-global-color-7) !important;
}
.icompContainer .directory-card{
	border-color: var(--ast-global-color-6) !important;
}
.hsContainer .directory-card{
	border-color: var(--ast-global-color-5) !important;
}
/*end Resource tile global styling*/

/*fixing some text colour issues*/
.uagb-block-93bb73ad.is-grid .uagb-post__inner-wrap{
	color: var(--ast-global-color-0);
}

/* Instructional support hover menu behaviour*/
#prim-IS-links .wp-block-uagb-info-box:hover {
background-color: var(--emp-color-prim-light) !important;
border-radius: 12px !Important;
}
.PCOMP-menu-hover .wp-block-uagb-info-box:hover {
background-color: var(--emp-color-pcomp-light) !important;
border-radius: 12px !Important;
}
.INTER-menu-hover .wp-block-uagb-info-box:hover {
background-color: var(--emp-color-inter-light) !important;
border-radius: 12px !Important;
}
.ICOMP-menu-hover .wp-block-uagb-info-box:hover {
background-color: var(--emp-color-icomp-light) !important;
border-radius: 12px !Important;
}
.HS-menu-hover .wp-block-uagb-info-box:hover {
background-color: var(--emp-color-hs-light) !important;
border-radius: 12px !Important;
}
#prim-IS-links .wp-block-uagb-info-box{
	border:1px solid var(--emp-color-prim);
}


/*menu grid configuration*/
.ast-desktop .ast-mega-menu-enabled .astra-megamenu-li:hover .astra-megamenu {
    display: grid;
	grid-gap:1%;
    grid-auto-columns: 1fr;
    padding: 0;
    border:none;
}
		/*add 2nd column*/
		.astra-megamenu > .IS-menu:first-child:nth-last-child(n+1) ~ :nth-child(2){
			grid-column:2;
		}
		/*add 3rd column*/
		.astra-megamenu > .IS-menu:first-child:nth-last-child(n+2) ~ :nth-child(3){
			grid-column:3;
		}
		/*add 4th column*/
		.astra-megamenu > .IS-menu:first-child:nth-last-child(n+3) ~ :nth-child(4){
			grid-column:4;
		}
		/*add 5th column*/
		.astra-megamenu > .IS-menu:first-child:nth-last-child(n+4) ~ :nth-child(5){
			grid-column:5;
		}
.ast-desktop .ast-mega-menu-enabled .astra-megamenu-li:hover .astra-megamenu>.menu-item:first-child{
	padding-left:15px;
}
.ast-desktop .ast-mega-menu-enabled .astra-megamenu-li:hover .astra-megamenu>.menu-item:last-child{
	padding-right:15px;
}
.astra-megamenu .uagb-infobox-left{
	text-align:center;
}
.astra-megamenu .wp-block-uagb-info-box{
	
}
/*end menu grid configuration*/

/*New Instructional Supports menu configuration*/
@media (min-width:1015px){
	.IS-menu{
		padding: 0 !important;
		border:none;
	}
	.IS-menu span{
        border-bottom:0 !important;
    }
	.IS-menu .menu-text{
		font-weight:700;
		font-size: 1.3333333333333rem;
	}
	.IS-menu .menu-text:hover{
		color: unset;
	}
	.IS-menu .sub-menu{
		display: grid !important;
		justify-content: stretch;
    	line-height:1 !important;
		background-color: var(--ast-global-color-3) !important;
		padding:5px;
		grid-auto-rows: 1fr;
	}
	.IS-menu .sub-menu li{
		align-items: start;
		padding: 4px;
	}

	.prim-menu .sub-menu li:hover{background-color: var(--emp-color-prim-light) !important;}
	.inter-menu .sub-menu li:hover{background-color: var(--emp-color-inter-light) !important;}	
	.pcomp-menu .sub-menu li:hover{background-color: var(--emp-color-pcomp-light) !important;}	
	.icomp-menu .sub-menu li:hover{background-color: var(--emp-color-icomp-light) !important;}	
	.hs-menu .sub-menu li:hover{background-color: var(--emp-color-hs-light) !important;}	
}
.IS-menu{
	background-color: var(--ast-global-color-3);
}
.IS-menu .sub-menu{
	border-radius:0;
}
.IS-menu .sub-menu li:hover{
	border-radius: 12px !important;
}
.IS-menu .sub-menu li a span{
	color: var(--ast-global-color-1) !important;
	font-size:1.1em !important;
}
.IS-menu .sub-menu li a:hover{
	color:unset !important;
}
.prim-menu > span{background-color: var(--ast-global-color-8) !important;}
.inter-menu > span{background-color: var(--ast-global-color-7) !important;}
.pcomp-menu > span{background-color: var(--ast-global-color-4) !important;}
.icomp-menu > span{background-color: var(--ast-global-color-6) !important;}
.hs-menu > span{background-color: var(--ast-global-color-5) !important;}

.pcomp-menu .menu-text, .hs-menu .menu-text{color: var(--ast-global-color-3);}
.prim-menu .menu-text, .inter-menu .menu-text, .icomp-menu .menu-text{color: var(--ast-global-color-1);}

@media (max-width:1014px){
	.prim-menu .sub-menu li{background-color: var(--emp-color-prim-light) !important;}
	.inter-menu .sub-menu li{background-color: var(--emp-color-inter-light) !important;}
	.pcomp-menu .sub-menu li{background-color: var(--emp-color-pcomp-light) !important;}
	.icomp-menu .sub-menu li{background-color: var(--emp-color-icomp-light) !important;}
	.hs-menu .sub-menu li{background-color: var(--emp-color-hs-light) !important;}
	
	.prim-menu.menu-item:hover > .menu-link{background-color: var(--ast-global-color-8);}
	.inter-menu.menu-item:hover > .menu-link{background-color: var(--ast-global-color-7);}
	.pcomp-menu.menu-item:hover > .menu-link{background-color: var(--ast-global-color-4);}
	.icomp-menu.menu-item:hover > .menu-link{background-color: var(--ast-global-color-6);}
	.hs-menu.menu-item:hover > .menu-link{background-color: var(--ast-global-color-5);}
}

/*END Instructional Supports menu configuration*/

/*Instructional Support Menu Config fix*/
/*.menuContainerGrid{
	display: grid;
	grid-template-columns:25fr 25fr 25fr 25fr;
	grid-gap:20px;
	background-color:#fff;
	padding:10px;
	grid-auto-rows: 1fr;
}
.menuContainerGrid .wp-block-uagb-info-box{
	display: grid;
    justify-content: center;
    align-items: center;
	padding: 8px;
}.menuContainerGrid .uagb-ifb-title{
	font-weight:600;
	font-size:1.1em;
	margin-bottom:10px;
}*/
/**/
/*move breadcrumbs below the hero image*/
/*
.ast-breadcrumbs-wrapper {
	top: 405px;
    position: absolute;
    z-index: 10;
}
.ast-breadcrumbs-inner {
	float: left;
}
.ast-breadcrumbs-inner nav {
	padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
@media only screen and (max-width: 976px) {
	.ast-breadcrumbs-wrapper {
        top: 335px;
        position: absolute;
        padding-left: 0px;
        z-index: 10;
	}	
}
@media only screen and (max-width: 836px) {
	.ast-breadcrumbs-wrapper {
        top: 425px;
        position: absolute;
        padding-left: 0px;
        z-index: 10;
	}	
}
@media only screen and (max-width: 420px) {
	.ast-breadcrumbs-wrapper {
        top: 475px;
        position: absolute;
        padding-left: 0px;
        z-index: 10;
	}	
}
*/
.ast-breadcrumbs-wrapper {
	max-width: none;
	text-align: left;
	background-color: unset;
	display: none;
}
.ast-breadcrumbs-inner {
	max-width: 1200px;
    margin: auto;
}
.gform_wrapper.gravity-theme .left_label .gfield:not(.gsection):not(.gfield_html):not(fieldset) {
	justify-content: flex-start;
}
.gform_wrapper.gravity-theme .field_sublabel_above .description, .gform_wrapper.gravity-theme .field_sublabel_above .gfield_description, .gform_wrapper.gravity-theme .field_sublabel_above .gsection_description {
	max-width: 285px;
	position: relative;
	bottom: 25px;
}
@media only screen and (max-width: 768px) {
	.gfield_description {
	max-width: none;
	position: static;
	bottom: 10px;
	}
}
@media only screen and (max-width: 640px) {
	/*
	.left_label .gfield_label, .gform_wrapper.gravity-theme .right_label .gfield_label {
		order: 1;
	}
		*/
	.ginput_container {
		order: 3;
	}

	.gform_wrapper.gravity-theme .field_sublabel_above .description, .gform_wrapper.gravity-theme .field_sublabel_above .gfield_description, .gform_wrapper.gravity-theme .field_sublabel_above .gsection_description {
		order: 2;
		position: relative;
		bottom: 10px;
		max-width: none;

}

/*Hide Bredcrumbs on specific pages*/
#post-24605 .breadcrumb-trail,#post-24614 .breadcrumb-trail{
	display:none;
}
/*End Hide Bredcrumbs on specific pages */
/*Communication banner on home page*/
#comms-banner .comms-link-box{
	background-color:#025287 !important;
}
#comms-banner .wp-block-uagb-marketing-button .uagb-marketing-btn__link {
    display: flex;
    align-items: center;
}
/*End Communication banner on home page*/
/*FAQ accordion styling*/
#FAQ .wp-block-gutena-accordion-panel-title{
	background-color: #f3f5f6;
}

#FAQ .gutena-accordion-block>.gutena-accordion-block__panel>.gutena-accordion-block__panel-title>.gutena-accordion-block__panel-title-inner>.trigger-plus-minus>.horizontal, #FAQ .gutena-accordion-block>.gutena-accordion-block__panel>.gutena-accordion-block__panel-title>.gutena-accordion-block__panel-title-inner>.trigger-plus-minus>.vertical{
	/*background-color:#fff;*/
}
/*END FAQ accordion styling*/
/*Diploma Gravity View customizations*/
/*.gv-list-view-title{
	background-color: var(--ast-global-color-0);
}
.gv-list-view-title h4, .gv-list-view-title span{
	color:#fff;
}*/
#dipConfEdit a{
	background-color: var(--ast-global-color-1);
	border-radius:40px;
	padding:16px 50px;
	color:#fff !important;
}
#field_1_{margin-top:16px;}
a.btn.btn-sm.button.button-small.gv-button-cancel{
	background-color:var(--ast-global-color-1) !important;
	border:0px !important;
}
a.btn.btn-sm.button.button-small.gv-button-delete{
	background-color: #af4430 !important;
	border:0px !important;
}
.gv-list-view, .gv-list-view-footer{
	background-color:#fff !important;
	border:0px !important;
}
.entry-content h4{
	margin-bottom:5px !important;
}
.gv-field-1-edit_link{
	max-width:55%;
}
.gv-field-1-edit_link a{
	color:#fff !important;
}
.gv-right {
    display: grid !important;
    grid-template-columns: 50fr 50fr;
    padding-left: 5% !important;
	justify-items:end;
}

.gv-grid .gv-left a{
	color:#fff;
}
.gv-widget-page-links .page-numbers a, .gv-widget-page-links .page-numbers span, .gv-widget-pagination p{
	color:#000;
	font-weight:600;
}
/*Global Gravity forms customizations*/
.gform_wrapper select{
	height:unset;
}
.gform_legacy_markup_wrapper.gform_wrapper .gfield_chainedselect.vertical.ginput_complex select, .gravity-theme.gform_wrapper .gfield_chainedselect.vertical.ginput_complex select{
	min-inline-size:50%;
}
/*End Global Gravity forms customizations*/
/*Registration form customizations*/
#input_6_9_3_container{
	display:none;
}
/*End registration form customizations*/

/*Program background colour */
.prim{border: 2px solid #0096CF; border-left: 18px solid #0096CF !important;}
.inter{border: 2px solid #5BB146; border-left: 18px solid #5BB146 !important;}
.hs{ border: 2px solid #555090; border-left: 18px solid #555090 !important;}
.pcomp{border: 2px solid #C5242B; border-left: 18px solid #C5242B !important;}
.icomp{border: 2px solid #F2B037; border-left: 18px solid #F2B037 !important;}
/*body #gform_wrapper_3 .gform_body .gform_fields #field_3_3.gfield .ginput_container_singleproduct {
	border: 1px solid red;
}*/
body #gform_wrapper_3 .gform_body .gform_fields .gfield--input-type-singleproduct {
	padding:16px;
	/*display:flex;*/
	display: grid;
    /*grid-template-columns: 40fr 20fr 40fr;*/
    align-items: center;
}
body #gform_wrapper_3 .gform_body .gform_fields .gfield--input-type-singleproduct > *, body #gform_wrapper_3 .gform_body .gform_fields .gfield--input-type-singleproduct .ginput_container_singleproduct > *{
	padding:0 20px;
}
body #gform_wrapper_3 .gform_body .gform_fields .gfield--input-type-singleproduct .ginput_container_singleproduct{
	display: grid;
	/*grid-template-columns: repeat(2, 1fr);*/
}
body #gform_wrapper_3 .gform_body .gform_fields .gfield--input-type-singleproduct .ginput_container_singleproduct{
	flex-direction:row !important;
	padding:0 20px;
}
body #gform_wrapper_3 .gform_body .gform_fields .gfield--input-type-singleproduct .ginput_container_singleproduct .ginput_product_price_wrapper {
    /*order: unset !important;
    display: flex !important;
	flex-direction: column;align-content*/
	grid-row: -1 / 3;
}
body #gform_wrapper_3 .gform_body .gform_fields .gfield--input-type-singleproduct .ginput_container_singleproduct .ginput_product_price_wrapper .ginput_product_price{
	grid-row: 2 / 3;
}
@media (min-width:40em){
	body #gform_wrapper_3 .gform_body .gform_fields .gfield--input-type-singleproduct {
		grid-template-columns: 40fr 20fr 40fr;
	}
	body #gform_wrapper_3 .gform_body .gform_fields .gfield--input-type-singleproduct .ginput_container_singleproduct{
		grid-template-columns: repeat(2, 1fr);
}
}

/*general*/
.entry-header h1 {padding-top:50px;}
.entry-content h4 {font-weight:bold;}
.wp-block-group__inner-container p,
#wppb-recover-password p
{margin-bottom:15px;}
p a {color:unset;text-decoration:underline;}
p a:hover {text-decoration: none;}
.site-footer a {font-weight:bold;}
.site-footer .wp-block-image.size-full{
	margin:1rem 0;
}
.bulletinwp-bulletins.bulletinwp-placement-top .bulletinwp-bulletin-powered-by-label {display:none;}

/*accessibility - focus visible*/
:focus {outline:5px auto -webkit-focus-ring-color !important;}
body:not(.user-is-tabbing) :focus {
	outline: none !important; 
}
/*color contrast*/
#main .ribbon {background:#025287;}
#main .ribbon.completed {background:#096809;}
#main .ribbon.enrolled {background:#0000FF;}

.wp-block-group__inner-container .hero-container {
	padding-left: 50px;
}

/*Menu*/

.main-navigation .register-link a.menu-link, 
.main-navigation .login a.menu-link {
	border-radius: 8px;
	padding: 0 14px;
	line-height: 35px;
}

#primary-site-navigation .stack-on-mobile .login a {margin:0;padding-top:5px;padding-bottom:5px;}


/*buttons*/
#menu-item-24607 {line-height:0;height:50px;top:10px;} /*register now*/
#menu-item-25179 {border:3px solid #025287;border-radius:8px;} /*login,logout*/
/*#menu-item-25179:hover {background:#025287;}*/
/*#menu-item-24644:hover a {color:#FFF;}*/
/*#menu-item-25179:hover a {color:#FFF;}*/
#menu-item-24607 a /*register now*/
{color:#FFF;background:#025287; border-radius: 8px;}


/*Course Grid*/

.ld-course-list-items .ld_course_grid .thumbnail.course a.btn-primary, .featured-courses .uo-toolkit-grid__course-action input, .featured-courses .uo-grid-wrapper .grid-course h4.view-course-outline {
	/*background-color: transparent;
	border: 3px solid #025287;
	color: #025287;*/
	border-radius: 8px;
	font-size: 1.1rem;
	text-transform: uppercase;
	font-weight: 700;
	width: auto;
	padding: 10px 25px;
	line-height: 1;
	transition: all 0.25s linear;
}
.ld-course-list-items .ld_course_grid .thumbnail.course a.btn-primary, .featured-courses .uo-toolkit-grid__course-action input, .featured-courses .uo-grid-wrapper .grid-course h4.view-course-outline {
	background-color: #025287;
	/*color: #ffffff;*/
}
	.ld-course-list-items .ld_course_grid .thumbnail.course a.btn-primary, .featured-courses .uo-toolkit-grid__course-action input:hover {
	background-color: #fff;
	color: #025287;
}
.ld-course-list-items .ld_course_grid .thumbnail.course {
	border-radius: 8px;
	text-align: center;
}
.ld-course-list-items .ld_course_grid .entry-title {
	color: #454545;
	font-size: 1.3rem;
	text-align: center;
	font-weight:bold;
}
.ld-course-list-items .ld_course_grid .thumbnail .caption {
	padding: 22px;
}
.ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price {
	background: #025287!important;
}
.ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price.ribbon-enrolled:before {
    border-top: 4px solid #025287;
    border-right: 4px solid #025287;
}
/*Course layout*/

.ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price:before {
	background-color: transparent;
	border-right: none;
}
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled {
	background-color: #025287;
}
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-segment span {
		color: #ffffff;
}
.ld-course-status-action {
	background-color: #ffffff;
	color: #454545;
	border-radius: 8px;
	font-size: 1.2rem;
	font-weight: 300;
	
}
.learndash-wrapper .ld-button:not(.ld-button-reverse):not(.learndash-link-previous-incomplete):not(.ld-button-transparent) {
	background-color: #ffffff !important;
	color:#454545;
}

.sfwd-courses .entry-header .post-thumb-img-content  {
	text-align: right;
}


h1.entry-title {
	font-weight: 800;
}
/*homepage*/
.headline-col h4 {
	border-top: 4px solid #ffffff;
	display: inline-block;
	padding-top: 10px;
}
.headline-col .wp-block-column{
	padding: 22px;
}
#astra-footer-menu a {
	color: #ffffff;
}
.featured-courses .uo-grid-wrapper .grid-course .course-info-holder, .uo-grid-wrapper .grid-course h4.view-course-outline{
	text-align: center;
}
.featured-courses .uo-grid-wrapper .grid-course .uo-border, .featured-courses .uo-grid-wrapper .grid-course .uo-border:hover, .featured-courses .uo-grid-wrapper .grid-course .course-info-holder, .featured-courses .uo-grid-wrapper .grid-course .course-info-holder:hover, .featured-courses .uo-grid-wrapper .grid-course img, .featured-courses .uo-grid-wrapper .grid-course img:hover {
	background-color: #ffffff!important;
	border-radius: 8px!important;
	border: none!important;
}
.featured-courses .uo-grid-wrapper .grid-course .uo-border {
	padding-bottom: 15px;
}

.featured-courses .uo-grid-wrapper .grid-course .course-info-holder.bottom {
	width: 180px;
	margin: auto;
}
.featured-courses .uo-toolkit-grid__course-action a {
	text-align: center;
}
.featured-courses .uo-grid-wrapper .grid-course .course-info-holder .course-title {
	font-size: 1.3rem;
	color: #454545;
}
.featured-courses .uo-grid-wrapper .course-info-holder p {
	font-size: 1rem!important;
	color: #454545;
}
.featured-courses #ribbon {
    background-color: #025287;
    box-shadow: 0px 2px 4px #025287;
}

.course-title {font-weight:bold;}
.featured-courses .course-info-holder.completed.bottom {display:none;}
.home-button {max-width: fit-content;}


/*Log in and Registration pages*/
#post-24614 .wp-block-uagb-container.uagb-is-root-container .uagb-block-5bcb287f{
	width:100%!important;
}
#wppb-loginform input {
	clear:both;	
}
#wppb-loginform label, .login-register, .login-lost-password, .wppb-form-field label {
	color: #454545;
	font-weight: 700;
}
#wppb-loginform .login-submit input, .wppb-register-user #register {
	font-weight: 700;
	padding: 12px 65px;
}
.field-req-login {
	font-size: 12px;
	font-weight: 600;
}
.field-req-login span {
	color: red;
	font-size: 1rem;
}
.login-register, .login-lost-password {
	text-decoration: underline;	
}

.wppb-form-field .text-input {
	border: 1px solid #979797;
}
/*hide logo dropdown on registration page*/
	body #gform_wrapper_6 #input_6_9_3_container, #input_6_9_3{
		display:none !important;
	}
	/**/

.learndash-wrapper .ld-progress .ld-progress-heading .ld-progress-stats .ld-progress-percentage, .learndash-wrapper .ld-progress .ld-progress-heading .ld-progress-stats .ld-progress-percentage, .learndash-wrapper .ld-breadcrumbs .ld-breadcrumbs-segments span a {
	color: #025287!important;
}
.learndash-wrapper #quiz_continue_link, .learndash-wrapper .ld-secondary-background, .learndash-wrapper .learndash_mark_complete_button, .learndash-wrapper #learndash_mark_complete_button, .learndash-wrapper .ld-status-complete, .learndash-wrapper .ld-alert-success .ld-button, .learndash-wrapper .ld-alert-success .ld-alert-icon, .learndash-wrapper .ld-breadcrumbs .ld-status.ld-status-progress {
	background-color: #025287!important;
}

@media (max-width: 544px) {
	#main .wp-block-media-text__content { padding-left:20px;padding-right:20px;}
}
@media (min-width: 922px) {
	#page .ast-builder-menu .main-navigation > ul > li:last-child a { padding-right: 15px; }	
	#page .ast-builder-menu .main-navigation > ul > li:last-child {margin-left: 10px; }
	.mobile-link {display: none !important;}
}